blob: bef16f5908dd60f4d88a586f8b93d06dc18b250b [file] [log] [blame]
requires.1.namespace=org.eclipse.equinox.p2.iu
requires.1.name=org.eclipse.objectteams.otdt.core.patch.feature.group
requires.1.range=[2.0.0,3.0.0)
requires.1.greedy=false
requires.1.optional=false
requires.2.namespace=osgi.bundle
requires.2.name=org.eclipse.jdt.ui
requires.2.range=[3.7.0.v20110531-1200,3.7.0.v20110531-1201)
requires.2.greedy=false
requires.2.optional=false